C Copyright 1981-2007 ECMWF
C 
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C

      COMMON /BCOMWORK/ RVIND,EPS,NBPW,NWPT,NBPT,NWPTB,NBPTB,NMASK(JBPW)
     1,                 NVIND,NBENP,NLTVNP,NWWP,NXXP,NYYP
     2,                 NZZP,NSSP
C
C             NBPW          -  NUMBER OF BITS PER COMPUTER WORD
C             NWPT          -  WORD POINTER
C             NBPT          -  BIT POINTER
C             NWPTB         -  POINTER TO WORD AT THE BEGINING OF NEXT SECTION
C             NBPTB         -  POINTER TO BIT AT THE BEGINING OF NEXT SECTION
C             NMASK         -  BIT MASK ARRAY
C             NVIND         -  MISSING VALUE INDICATOR (INTEGER)
C             RVIND         -  MISSING VALUE INDICATOR (REAL)
C             NBENP         -  PREVIOUS BUFR EDITION NUMBER
C             NLTVNP        -  PREVIOUS LOCAL TABLE VERSION NUMBER
C             NXXP          -  BUFR MASTER TABLE USED
C             NYYP          -  VERSION NUMBER OF MASTER TABLE USED
C             NZZP          -  VERSION NUMBER OF LOCAL TABLE USED
C
C
